fullcalendar:
  version: VERSION
  js:
    /libraries/fullcalendar/lib/moment.min.js: { minified: true }
    /libraries/fullcalendar/fullcalendar.min.js: { minified: true }
    /libraries/fullcalendar/locale-all.js: { minified: true }
  dependencies:
    - core/jquery
  css:
    theme:
      /libraries/fullcalendar/fullcalendar.print.min.css: { media: print, minified: true }
      /libraries/fullcalendar/fullcalendar.min.css: { media: screen, minified: true }

fullcalendar-scheduler:
  version: VERSION
  js:
    /libraries/fullcalendar-scheduler/scheduler.min.js: { minified: true }
  dependencies:
    - fullcalendar_library/fullcalendar
  css:
    theme:
      /libraries/fullcalendar-scheduler/scheduler.min.css: { minified: true }
